/* Estilo da Galeria e Álbuns */

#albuns h2, #albuns h1 {
    font-size:20px;
    line-height:120%;
    margin:5px;
    text-align: center;
}

#albuns ul {
    padding-left: 0px;
}

.album a {
    color: #444;
    text-decoration: none;
}

.album a:hover {
    color: #444;
    text-decoration: underline;
}

.album {
    -khtml-border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
    margin: 13px 1.2%;
    display:inline-block;
    vertical-align: top;
    min-height: 35px;
    
    background: none repeat scroll 0% 0% rgb(246, 244, 240);
    min-height: 250px;
    
    width: 30.5%;
}

.album h3 {
    font-size: 16px;
    text-align: center;
    line-height:120%;
    margin:5px;
    padding: 10px 10px 0px 10px;
    min-height: 35px;
}

.album h3 a {
    color: black;
    text-decoration: none;
}

.album h3 a:hover {
    text-decoration: underline;
}

.album .caption {
    -khtml-border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    background:#f3f3f3;
    border:1px solid #ddd;
    border-radius:5px;
    margin:10px;
    text-align:center;
    padding: 5px
}

.album .ajusta {
    overflow:hidden;
}

.album .caption img {
    border:0 none;
    float:left;
    margin: 0px;
    padding:0;
    width: 100%;
}

.album .caption p.alt {
    color:#000;
    font-size:11px;
    line-height:17px;
    margin:0;
    padding:0 4px 5px

}

.album p {
    color:#555;
    font-family:Calibri, sans-serif;
    font-size:14px;
    line-height:150%;
    margin:10px;
    text-align:center
}

.download_album, .opcoes_album {
    color: #FFF;
    position:absolute;
    text-align: left;
    margin: 10px 6px;
    /*display: none !important;*/
}

.opcoes_album a {
    text-decoration: none;
    display: block;
    border-radius: 2px;
    transition: background-color 0.4s linear;
    margin-bottom: 5px;
    padding: 2px 0;
}

.opcoes_album a:hover {
    background-color: rgba(153, 79, 79, 0.75);
}

.opcoes_album a .legenda{
    display: inline-block;     
    color: #FAFAFA;
    vertical-align: bottom;
    padding-bottom: 6px;
    padding-right: 5px;
    
    visibility: hidden;
    opacity: 0;
    transition: opacity 0.4s linear;
}

.opcoes_album a:hover .legenda{
    visibility: visible;
    opacity: 1;
}

.opcoes_album img{

    width: 25px !important;
    display: inline-block !important;
    margin: 2px 6px 0 6px !important;
    height: auto !important;

}

.download_album a:hover, .download_album a:link, .download_album a:visited, .download_album a:active {
    color: #FFF;
}

.download_album a:hover {
}

#galeria_texto h3 {
    color: #333;
    padding-left: 20px;
    margin: 0 0 5px;
}